Subject: Re: Missing item 200290815
From: Samiya Sheikh <[email-masked]>
To: Syed Yakoob <[email-masked]>, Jaymar Tolentino <[email-masked]>
Cc: Mohit Caleb <[email-masked]>, customer care <[email-masked]>
Date: Tue, 16 Jun 2020 19:44:11 +0400
List-Id: <ccteam.mumzworld.com>

Hi team,

this SKU is marked dropship, please check and update @Jaymar Tolentino
<[email-masked]>

Regards

On Sun, Jun 14, 2020 at 8:55 AM Syed Yakoob <[email-masked]> wrote:

> Hello Samiya,
>
> This item wasn't packed as the netsuite status for this item Drop Ship.
>
>
> Best Regards,
>
> ᐧ
>
> On Sat, 13 Jun 2020 at 16:41, Samiya Sheikh <[email-masked]> wrote:
>
>> Hi Team,
>>
>> Kindly check and update the status of this item urgently.
>>
>>
>> JB-182387
>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=924748> Kenwood
>> - Kitchen Machine KM287
>>
>> Regards
>>
>